Jump to content

ESMC 7.0.451.0 Repository Problems


adamp
 Share

Recommended Posts

I participated in the ESMC beta. In doing so, I changed the following settings on my server:

Now I'm trying to upgrade to the latest ESMC release. I changed the agent and server repositories back to AUTOSELECT. But when I try and do a components upgrade, all I see is ESMC 7.0.451.0. It appears I'm still in the beta channel.

I found this KB and followed all of the steps to no avail.

https://support.eset.com/kb6749/?locale=en_US&viewlocale=en_US

Any help would be appreciated. Thank you!

Link to comment
Share on other sites

  • ESET Staff

It seems that your ESMC is not properly configured or it was not able to access repository. Could you double-check there is AUTOSELECT in ESMC's server settings? Could you check ESMC' server trace.log for possible download/synchronization errors? ESMC will be trying to synchronize repository metadata once an hour, or immediately after configuration change is detected.

Link to comment
Share on other sites

  • 3 weeks later...
Guest
This topic is now closed to further replies.
 Share

  • Recently Browsing   0 members

    • No registered users viewing this page.
×
×
  • Create New...